prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gupnp-ui-1.0
Description: Collection of GTK+ widgets on top of GUPnP
Version: 0.1.1
Libs: -L${libdir} -lgupnp-ui-1.0
Cflags: -I${includedir}/gupnp-ui-1.0
Requires: gupnp-1.0 gtk+-2.0
